package de.intevation.flys.client.client.event;


/**
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class ZoomEvent {

    protected int xmin;
    protected int ymin;

    protected int xmax;
    protected int ymax;


    public ZoomEvent(int xmin, int ymin, int xmax, int ymax) {
        this.xmin = xmin;
        this.xmax = xmax;
        this.ymin = ymin;
        this.ymax = ymax;
    }


    public int getStartX() {
        return xmin;
    }


    public int getEndX() {
        return xmax;
    }


    public int getStartY() {
        return ymin;
    }


    public int getEndY() {
        return ymax;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
